## Function `decFK4toFK5radians( raFK4, decFK4 )`

Description:
  Converts a B1950.0 FK4 position to J2000.0 FK5 at an epoch of B1950.0 yielding Declination This assumes zero proper motion in the FK5 frame.

Parameters:
  `raFK4` (floating point)
    right ascension in B1950.0 FK4 system (radians)
  `decFK4` (floating point)
    declination in B1950.0 FK4 system (radians)

Return Value (floating point):
  declination in J2000.0 FK5 system (radians)

Signature:
  `double decFK4toFK5radians(double, double)`